{% extends base %}
{% block title %}Crear nueva cuenta{% endblock %}
{% block content %}
<style type="text/css">
.form-signin {
max-width: 450px;
padding: 15px;
margin: 0 auto;
}
</style>
    {% load materializecss %}
    <form method="GET" class="form-horizontal form-signin" id="form">
    {%csrf_token%}
    {{form|materializecss}}

    <p class="center"><button title="Crear una cuenta" class="waves-effect waves-light btn btn-large  blue darken-2" type="submit"> <i class="fa fa-sign-out"></i> Registrarse</button></p>
    <p class="right"><a href="/accounts/login" class="blue-text darken-2" title="Iniciar sesión"> <i class="fa fa-user"></i> Iniciar sesión </a></p>
    </form>
</div>
{% endblock %}